[Main.Captions]
Label16='Duración'
Label7='Intérprete'
Label6='Título'
Label8='Álbum'
Label9='Año'
Label10='Género'
Label11='Comentarios'
Label18='Duración'
Label21=Nombre de archivo
Button4=Restablecer
lbSearchTag=Tags
chFilterEnabled=Habilitadas
btReset=Reset

[Main.ListColumns]
c0=Artista
c1=Título
c2=Álbum
c3=Año
c4=Género
c5=Comentarios
c6=Duración
c7=Nombre de archivo
c8=Agregado
c9=Ultima reproducción
c10=Reproducciones
c11=Tipo de archivo
c12=Fecha de inicio
c13=Fecha de fin
c14=Tags
c15=Nivel
c16=Deshabilitado
c17=Intro
c18=Outro
c19=Hook In
c20=Hook Out
c21=Voiceover
c22=Rating
c28=BPM
c29=Género
c30=Escucha previa
c32=Idioma
c33=Editor
c34=Artista del album
c35=Compositor
c36=Copyright
c37=Numero de pista
c38=Letras

[Options.Captions]
cbOverwrite='Sobreescribir archivos existentes en los registros'
Label1=Espaciado entre items
@=Configuración
cbMarkEmpty=Resaltar pistas con etiquetas vacías
btListFont=Seleccionar tipografía de la lista...
lbFNColumn=Columna "nombre de archivo"
fn0=Ruta completa
fn1=Nombre de archivo + ruta
chTitleSortArtist=Columna de título: ordenar por artista

[Progress.Captions]
Button9='Cancelar'

[TagEdit.Captions]
lbl1=Género
Label7=Los parámetros para todas las pistas seleccionadas
Label2=Artista
Label1=Título
Label3=Álbum
Label4=Año
Label5=Género
Label6=Comentario
Label8=Puntuación
Label14=Idioma
lbFileType=Tipo de archivo
chNoChangeFT=No cambiar
lbPlaycount=Recuento de reproducciones
CheckBox1=Borrar informacion de RadioBOSS del Archivo
Button2=Cancelar
@=Editor de etiquetas
Label11=Tags
chDisableSong=Pista deshabilitada
Label9=Fecha de inicio
Label10=Fecha de fin
chClearPlaycount=Limpiar recuendo de reprod. y ultima reproducción
lbPublisher=Editor
lbAlbumArtist=Artista del album
lbComposer=Compositor
lbCopyright=Copyright
lbTrackNum=Numero de track

[StatFrm.Captions]
Label1='Cantidad de pistas'
Label2='Duración total'
Label3='Tamaño de archivos'
Label4='Tamaño de la base de datos'
Label5='Pista más corta'
Label6='Pista más larga'
Label7='Duración media de las pistas'
Label9='Género más popular'
Label10='Año más popular'
Label22='Cantidad de intérpretes'
Button1='Aceptar'
@=Estadísticas
sCol1=Artista
sCol2=Contador de artista

[Strings]
s0=Tracks
s1=Duración
s2=Seleccionado
s3=(borrar)

[Main.Menus]
New1=Nuevo
Open1=Abrir...
Exit1=Salir
InvertSelection1=Invertir la selección
RemoveNonExist=Eliminar registros de archivos no existentes
Add1=Agregar
Addfolder1=Agregar carpeta...
Addfile1=Agregar archivo...
cbAudio=Agregar archivos de audio
cbVideo=Agregar archivos de vídeo
Tools1=Herramientas
Saveasplaylist1=Guardar como lista de reproducción...
Help1=Ayuda
Contents1=Contenido...
Importfromplaylist1=Importar desde una lista de reproducción...
Print1=Imprimir...
Importfromlibrary1=Importar desde la biblioteca...
Convertadditionalinfo1=Convertir información adicional...
Customfields1=Añadir/Editar campos personalizados...
Addtags1=Agregar tags...
Removetags1=Eliminar tags...
Style1=Estilo
Rename1=Renombrar...
Library1=Libreria
Delete1=Borrar
ToPlayer1=Enviar al reproductor...
Saveselectedasplaylist1=Exportar selección...
Edit1=Editar
TrackProperties2=Propiedades de la pista...
Delete2=Borrar
DeleteFromDisk1=Borrar del disco
Clear1=Limpiar
Selectall1=Seleccionar todo
Processmusictracks1=Procesar pistas...
Checkmusictracks1=Chequear pistas...
Scheduleautomaticupdate1=Programar actualización automática...
Databasetools1=Herramientas de base de datos
Checkdatabase1=Analizar y optimizar base de datos
Backupdatabase1=Realizar Backup de la base de datos...
Tagslist2=Lista de tags...
Tagscleanup1=Limpiar tags...
Settings1=Ajustes...
Columns1=Columnas...
Exporttoplayer1=Enviar al reproductor
MenuItem2=Borrar
Deletefile1=Borrar del disco
CopyFolder1=Copiar a carpeta...
Movetofolder1=Mover a carpeta...
Rename2=Renombrar...
Openfilelocation1=Abrir ubicación del archivo
SelectAll2=Seleccionar todo
TrackTool1=Track Tool...
TrackProperties1=Propiedades de la pista...
RepeatProtectionTest1=Probar reglas de repetición...
Cleartagcache1=Reconstruir caché de etiquetas
Movetolibrary1=Mover a la libreria
Copytolibrary1=Copiar a la libraria
Prelisten1=Preescucha
Cleanupmetadatafiles1=Limpiar metadatos de archivos

[Main.Actions]
aExport=Exportar al reproductor
aDelete=Eliminar de la lista
aDeleteFile=Eliminar de la lista + archivo
aSelectAll=Seleccionar todos
aTrackProps=Propiedades de archivo...
Openfilelocation1=Abrir la ubicación del archivo
Movetofolder1=Mover a carpeta...

[Validate.Captions]
Button1=Iniciar
Button2=Detener
Label3=Archivos problemáticos detectados:
Label1=Con selección:
Button4=Eliminar de la biblioteca
Button5=Eliminar del disco
Button6=Mover a...
Button3=Cerrar
@=Comprobar pistas de música
c0=Archivo
c1=Ubicación
c2=Calcular
c3=Razón
s0=Archivo inexistente.
s1=No reproducible (%d).
s2=Más de 5 segundos de silencio.
s3=Corrupto.
s4=Etiqueta incompleta o faltante.
Button7=Copiar a...

[Silence.Captions]
chSkip=Omitir pistas con puntos de Inicio o Fin
chRemove=Eliminar puntos de Inicio y Fin
Button1=Iniciar
Button2=Detener
@=Eliminar silencio¡
Label1=Escanear pistas de música y establecer marcas Cue In (Inicio) y Cue Out (Fin)

[BPM.Captions]
chSkip=Omitir pistas con BPM ya establecido
chRemove=Borrar calculos de BPM anteriores
Button1=Iniciar
Button2=Parar
@=Escanear BPM
Label1=Escanear el BPM de las pistas y establecer el valor en los tags

[Libupdate.Captions]
Label1=Carpetas de música a escanear:
Label2=Días de ejecucion:
Label4=Hora:
Button1=Automático
Button2=Programar
@=Programar actualización de biblioteca
chNormalize=Normalizar tracks
lbNTarget=Nivel en:
chNSkip=Omitir pistas con nivel de reproducción distinta de cero (En las etiquetas)
chSilence=Eliminar silencios
chSilenceSkip=Omitir pistas con inicio y / o fin establecidos
chMix=Establecer punto de mix según el nivel
lbMThreshold=Umbral
chSkipMix=Omitir tracks con mix establecido
chBPM=Obtener el BPM de los tracks
chBPMSkip=Omitir tracks con BPM establecido
Button4=Cerrar
chMixStart=Detectar Mix Start basado en el nivel
lbMSThreshold=Umbral
chSkipMixStart=Omitir los tracks que ta poseen Mix Start establecido

[Mixpoint.Captions]
chSkip=Omitir pistas con el valor de mix fijado
chRemove=Eliminar el punto de mix
Label3=Umbral
Button1=Inicio
Button2=Fin
@=Punto de mix
Label1=Escanear tracks y establecer el punto de Mix

[Convertinfo.Captions]
btStart=Inicio
btStop=Fin
@=Convertir información adicional
lbFrom=Desde
lbTo=Hasta
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Iniciar
btStop=Detener
Label1=Eliminar de la base de datos las entradas correspondientes a archivos no existentes

[Normalize.Captions]
Label3=Establecer en:
chSkip=Omitir pistas con etiqueta de nivel de reproducción distinta de cero
chRemove=Establecer el nivel de reproducción en 0dB (En las etiquetas)
Button1=Iniciar
Button2=Parar
Label1=Determinar el volumen de las pistas utilizando el estándar EBU R128 y configure la etiqueta "Nivel de reproducción"

[ProcessTracks.Captions]
gbNormalize=Normalizar
gbSilence=Eliminar silencios
gbMixPoint=Punto de Mix
gbBPM=BPM
Button1=Iniciar todo
Button2=Parar
Button3=Cerrar
Button4=Ayuda
sProcessSel=Procesar pistas seleccionadas
sProcessAll=Procesar todas las pistas

[RepeatTest.Captions]
lbMusicTracks=Pistas de Musica
lbSelectCnt=Número de pistas a seleccionar
lbResults=Resultados
btTest=Test
btStop=Parar
@=Probar las reglas de repetición

[SendToPlayer.Captions]
@=Enviar al reproductor
lbTop=Insertar en la posición
rbPlaylistEnd=Fin de la lista de reproducción
rbAfterPlaying=Después de la pista actual
rbAfterSelected=Después de la selección
rbOverwrite=Reemplazar lista de reproducción
btSend=Enviar al reproductor

[RemoveNonExistent.Captions]
Label1=Eliminar registros inexistentes del caché de la base de datos
Label2=Eliminar tags que ya no existen en los archivos de música
Button1=Cerrar
btStart=Iniciar
btStop=Parar

[MixStart.Captions]
Label1=Escanear tracks y establecer el punto Mix Start
chSkip=Omitir pistas con el punto Mix Start establecido
chRemove=Remover puntos Mix Start
Label3=Umbral
Button1=Iniciar
Button2=Parar

[Prelisten.Captions]
chMutePlaylist=Silenciar Playlist
chMuteMonitor=Silenciar Monitor
CheckBox1=Próxima pista despues de:
Button1=Parar

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

